.rotate {
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    transform: rotate(-90deg);
    -webkit-transform-origin: 50% 50%;
    -moz-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    -o-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}
.btn_side_single {
    z-index: 1000 !important;
    position: fixed;
    right: -88px;
    top: 50%;
}
.btn_side_box {
    z-index: 1000 !important;
    position: fixed;
    right: -192px;
    top: 50%;
}
/*your cost section*/

.your_cost_btn{background-color: #36c6f4; border-radius:5px 5px 0px 0px; padding:10px; text-align:center; color:#000; font-size:16px;text-transform:uppercase;}

.your_cost_btn:hover{background-color: #449d44; color:#FFF;}

.your_cost_popup .form-group:after { content: ''; display: block;  clear: both;}

.rate-box{ padding:3px; text-align:center; font-size:18px; background-color:#006fbe; color:#FFF; border-radius:5px;}

.rate-box li{width:50%; float:left; padding:5px 5px 5px 5px; text-align:left;}

.rate-box li span{font-size:14px;}

.rate-box:after { content: ''; display: block;  clear: both;}

.your_cost_popup .btn-default.active { color: #FFF; background-color: #feb727; border-color: #feb727;}

.your_cost_popup .btn-group { display: flex;}

.your_cost_popup .btn-group .btn { flex: 1}

h4.yourcost_popup{font-size: 18px; color: #FFF;}

.badge-box{position:relative; margin:35px 0px 15px 0px; background-color:#7abf42; border-radius:10px; padding-left:100px; text-transform:uppercase; color:#FFF; font-size:14px; font-weight:600; padding-top:10px; padding-bottom:10px;}

.badge-box i{width:91px;height:91px;background-image: url('../../../img/pricing/badge-bg.png');                background-repeat: no-repeat;

    background-position: center center; color:#FFF; font-size:30px; font-weight:bold; position:absolute; left:0; top:-25px; font-style:normal; text-align:center;padding: 30px 0px 0px 0px;

    line-height: 20px;}

.badge-box i span{display:block; font-size:14px;}

.text-content{background-color:#FFF; padding:10px; border:1px solid #e1ecf5; margin-bottom:10px; line-height:normal; height:100px; overflow-y:auto;}

.modal-sm { width: 380px;}

.modal-dialog { min-height: calc(100vh - 60px); display: flex;  flex-direction: column;  justify-content: center;  overflow: auto;}

@media(max-width: 768px) { .modal-dialog {    min-height: calc(100vh - 20px);} .modal-sm { width:95%;}}

@media(max-width: 480px) {.rate-box li span{font-size:12px;}.rate-box{font-size:16px;} }


/*contribution*/
/*contribution section*/

.modal-full-width{width:1250px;}

.your_contribution_btn{background-color: #449d44; border-radius:5px 5px 0px 0px; padding:10px; text-align:center; color:#fff; font-size:16px;  text-transform:uppercase;}

.your_contribution_btn:hover{background-color: #00325d; color:#FFF;}

.contribution_popup .panel-heading{text-align:center;font-weight: 300;font-size:23px;background-color: #00325d; border-color: #00325d;font-family: 'Fjalla One', sans-serif;}

.contribution_popup .panel-heading i{font-style:normal; font-size:18px; position:relative; top:-9px;}

.contribution_popup .panel-heading span{font-size:30px;}

.contribution_popup .panel-body{text-align:center;}

.badge_color{padding:5px 10px 5px 10px; text-align:center; font-size:45px; font-weight:300; color:#000;font-family: 'Fjalla One', sans-serif; margin:0px -15px 10px -15px;}

.badge_box{width:130px; height:110px; border-radius:50%; background:#fff; color:#000; display:inline-block; line-height:110px; font-size:35px;}

.monthly_text{font-size:21px; text-align:center;}

.badge-box-new{position:relative; margin:35px 0px 0px 0px; background-color:#36c6f4; text-align:left; padding-left:140px; text-transform:uppercase; color:#000; font-size:16px; font-weight:600; padding-top:10px; padding-bottom:10px; border-radius:0px 0px 3px 3px;}

.badge-box-new i{width:91px;height:91px;background-image: url('../../../img/pricing/badge-bg.png');     background-repeat: no-repeat;          background-position: center center; color:#FFF; font-size:30px; font-weight:400; position:absolute; left:10px; top:-45px; font-style:normal; text-align:center;padding: 30px 0px 0px 0px;    line-height: 20px;font-family: 'Fjalla One', sans-serif;}

.badge-box-new span{display:block; font-size:14px;}

.contribution_popup .btn-danger {color: #fff; background-color: #f05527; border-color: #f05527;}

.faded_div{background:rgba(255,255,255,0.5); position:absolute; left:0; right:0; top:0; bottom:0;z-index:99!important;}

.comparison_content_section{background-color:#FFF; padding:10px; border:1px solid #e1ecf5; line-height:normal; color:#000; font-size:16px; margin-bottom:50px; }

.cooling_box{ background-color:#f7c22f; position:relative; padding:10px; font-size:16px; text-align:left; padding-left:120px; color:#000;}

.cooling_box i{position:absolute; left:0; width:100px; top:0; bottom:0; background-color:#060; color:#FFF; font-size:21px; font-weight:600; font-style:normal; line-height:50px; text-align:center;}

.head_selected{ font-family:Arial, Helvetica, sans-serif; text-transform:none; margin:0px; padding:0px; font-size:18px;}

.head_selected b{font-size:30px;}

.bg_offer_green{background-color:#3cba54;}

.bg_offer_blue{background-color:#4885ed;}

.bg_offer_yellow{background-color:#f4c20d;}

.bg_offer_red{background-color:#db3236;}

.payment_head{font-size:21px; color:#000; text-align:center; margin:0px; padding:10px 0px 10px 0px;background:#dae8fc; font-family:Arial, Helvetica, sans-serif; font-weight:600; text-transform:none;}

.contribution_content{text-align:center; color:#fff; height:130px; overflow-y:auto; font-size:15px;}

.privacy_btn{padding-left:10px;}

@media(max-width: 1280px) {.modal-full-width{width:95%; margin:0 auto;} }

@media(max-width:990px) { .contribution_content{height:auto;} }

@media(max-width:768px){ .head_selected{ text-align:center;} .head_selected span{display:block;}}

.panel-primary{
    border : 1px solid #337ab7;
}

.panel-primary.selected{
    /*border-color : #007020;*/
    border : 4px dashed #337ab7;
}

.radio {
    cursor: pointer;
    /*border: 1px solid darkgrey;*/
}

 .rate-box .checkbox + .checkbox, .rate-box .radio + .radio {
        margin-top:0px !important;
    }
    .rate-box .checkbox, .rate-box .radio { 
        margin-top: 0px !important;  
        margin-bottom: 0px !important;
    }
    .rate-box {
        padding: 7px !important;
    }
    .rate-box li{
        color:rgba(255,255,255,0.4);
    }
    .rate-box li.active{
        color:rgba(255,255,255,0.9);
    }

.text-content-cost {
    padding: 50px 10px 10px 10px;
    margin-bottom: 10px;
    line-height: normal;
    font-size: 16px;
}

.cost_li_btn {
    margin: 0px;
    padding: 0px;
}

.cost_li_btn li {
    float: left;
    width: 45%;
    background-color: rgba(0,50,93,0.4);
    margin: 0px 1px 1px 0px !important;
    padding: 7px 0px 7px 10px;
    color: #FFF;
    font-weight: 500;
}

.radio-group .checkbox, .radio-group .radio {
    margin-top: 0px !important;
    margin-bottom: 0px;
}

.radio-group .checkbox + .checkbox, .radio-group .radio + .radio {
    margin-top: 0px !important;
}
.cost_li_btn li.active {
    background-color: rgba(0,50,93,0.9);
}
.cost_li_btn li:hover {
    background-color: rgba(0,50,93,0.9);
}
